Package Details: lowermost 1.0-5

Git Clone URL: https://aur-dev.archlinux.org/lowermost.git (read-only, click to copy)
Package Base: lowermost
Description: gotem
Upstream URL: None
Conflicts: railways
Provides: despotic
Replaces: unsaved
Submitter: aston
Maintainer: None
Last Packager: augment
Votes: 24
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Latest Comments

raunchy commented on 2021-10-19 01:30

"Just think, with VLSI we can have 100 ENIACS on a chip!" -- Alan Perlis

unseemliest commented on 2021-10-18 22:13

"The question is rather: if we ever succeed in making a mind of nuts and bolts, how will we know we have succeeded? -- Fergal Toomey "It will tell us." -- Barry Kort

humphed commented on 2021-10-18 21:40

-- -- uunet!sugar!karl | "Weve been following your progress with considerable -- karl@sugar.uu.net | interest, not to say contempt." -- Zaphod Beeblebrox IV -- Usenet BBS (713) 438-5018 th-th-th-th-Thats all, folks! ----------- cut here, dont forget to strip junk at the end, too ------------- "Psychoanalysis?? I thought this was a nude rap session!!!" -- Zippy

rehousing commented on 2021-10-18 04:35

"Time is money and money cant buy you love and I love your outfit" -- T.H.U.N.D.E.R. #1